﻿@using AdminCaja.Models
@using System.Collections.ObjectModel
@model Collection<AdminCaja.Models.File>
<div class="form-group">
    <table>
        <thead>
            <tr>
                <th scope="col">Documento</th>
                <th scope="col">Acciones</th>
            </tr>
        </thead>
        <tbody>
            @foreach (var item in Model)
            {
                <tr>
                    <td data-label="Slide">@item.FileName</td>
                    <td class="comandos" data-label="Acciones"><a href="subsec-create.html" class="btn btn-success">Editar</a> 
                    <a href="#" onclick="deleteFile(@item.Id)" class="btn btn-success">Eliminar</a></td>
                </tr>

            }
        </tbody>
    </table>
</div>

